Bug 989733 - [Doc] Full support/testing for LBaaS in Neutron
[Doc] Full support/testing for LBaaS in Neutron
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: z2
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation
Depends On:
Blocks: 989661
  Show dependency treegraph
 
Reported: 2013-07-29 15:35 EDT by Stephen Gordon
Modified: 2014-03-16 19:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-08 15:25:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-29 15:35:26 EDT
Cloned for documentation impact, refer to Bug # 989661 for implementation details.
Comment 2 Stephen Gordon 2013-08-13 12:04:30 EDT
http://openstack.redhat.com/Load_Balance_OpenStack_API
Comment 3 Summer Long 2013-11-25 20:53:37 EST
Updating severity to match priority.
Comment 4 Deepti Navale 2013-12-01 18:28:15 EST
Created BZ1036423 - Task/tutorial orientated chapter around LBaaS for RHELOSP 5.0 for a more detailed coverage in admin guide.
Comment 5 Summer Long 2013-12-01 18:59:08 EST
sgordon's comments:
> LBaaS is fully supported for this release so we ideally need to cover
> configuration *and* use as best we can. Be careful to ensure what is on
> those UI mockups actually ended up in Horizon, if not then do the best you
> can with the CLI. I believe Brent Eagles (CC'd) is the main engineer from RH
> for LBaaS, he will no doubt correct me if I'm wrong :).
> 
> Long term (probably RHELOSP 5) I think we need to look to create a more
> task/tutorial orientated chapter around the use of this, ceilometer and
> heat. Something along the lines of "here's how I set up an autoscaling
> (heat) Apache web server (nova) on my OpenStack cloud with a load balancer
> (LBaaS) and monitoring (ceilometer).
Comment 9 Deepti Navale 2013-12-11 23:40:34 EST
Need to include the procedure to install and setup LBaaS. Commented out procedure to setup LBaaS for services and related topics for now. Will be working on this for async release.
Comment 10 Deepti Navale 2013-12-11 23:44:51 EST
Hi Ryan, 

Can you give me some draft content for this section that I could possibly use? Or, can you point me towards some reference materials that I can use for content here? Anything that could get me started would be a big help.

Thanks,
Deepti
Comment 12 Deepti Navale 2014-01-16 23:24:08 EST
This bug is being assigned to Don Domingo, who is now the designated docs specialist for OpenStack Networking.
Comment 14 Ryan O'Hara 2014-02-14 10:04:19 EST
Looks fine to me.

Note You need to log in before you can comment on or make changes to this bug.